
/* ****************** 1칸 레이아웃  ****************** */

.layout_75696_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_75696_ > div:after {content:''; display:block; clear:both;}
.layout_75696_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75696_ {min-width:1000px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_75698_ {font-size:0;}
.title_75698_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_75698_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_75698_.style_top p {padding-top:10px;}
.title_75698_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_75698_.style_right p {padding-right:14px;}
.title_75698_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_75698_.style_bottom p {padding-bottom:12px;}
.title_75698_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_75698_.style_left p {padding-left:14px;}
.title_75698_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_75698_.style_circle1 p {padding-left:20px;}
.title_75698_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_75698_.style_circle2 p {padding-left:20px;}
.title_75698_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_75722_:after {content:''; display:block; clear:both;}
.img_tile_75722_ * {box-sizing:border-box;}
.img_tile_75722_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_75722_ .item a {display:block; text-decoration:none;}
.img_tile_75722_ figure {display:block; margin:0; padding:5px;}
.img_tile_75722_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_75722_ .text_box {display:block;}
.img_tile_75722_ .text_box p {margin:0; padding:5px;}
.img_tile_75722_ .subject {font-weight:bold; color:#d00000;}
.img_tile_75722_ .content {color:#444;}

.text_sml_75722_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_75722_ .content {font-size:13px; line-height:1.6em;}
.text_mid_75722_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_75722_ .content {font-size:14px; line-height:1.6em;}
.text_big_75722_ .subject {font-size:18px; line-height:1.4em;}
.text_big_75722_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_75722_ .item {width:100%;}
.col_m_2_75722_ .item {width:50%;}
.col_m_3_75722_ .item {width:33.3333%;}
.col_m_1_75722_ .item,
.col_m_2_75722_ .item2n,
.col_m_3_75722_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_75722_ .item,
	.col_m_2_75722_ .item2n,
	.col_m_3_75722_ .item3n {clear:none;}

	.col_pc_1_75722_ .item {width:100%;}
	.col_pc_2_75722_ .item {width:50%;}
	.col_pc_3_75722_ .item {width:33.3333%;}
	.col_pc_4_75722_ .item {width:25%;}
	.col_pc_5_75722_ .item {width:20%;}
	.col_pc_6_75722_ .item {width:16.6666%;}
	.col_pc_1_75722_ .item,
	.col_pc_2_75722_ .item2n,
	.col_pc_3_75722_ .item3n,
	.col_pc_4_75722_ .item4n,
	.col_pc_5_75722_ .item5n,
	.col_pc_6_75722_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_75722_ .item,
	.col_m_2_75722_ .item2n,
	.col_m_3_75722_ .item3n {clear:none;}

	.col_pc_1_75722_ .item {width:100%;}
	.col_pc_2_75722_ .item {width:50%;}
	.col_pc_3_75722_ .item {width:33.3333%;}
	.col_pc_4_75722_ .item {width:25%;}
	.col_pc_5_75722_ .item {width:20%;}
	.col_pc_6_75722_ .item {width:16.6666%;}
	.col_pc_1_75722_ .item,
	.col_pc_2_75722_ .item2n,
	.col_pc_3_75722_ .item3n,
	.col_pc_4_75722_ .item4n,
	.col_pc_5_75722_ .item5n,
	.col_pc_6_75722_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_75699_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_75699_ > div:after {content:''; display:block; clear:both;}
.layout_75699_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_75699_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_75703_ {font-size:0;}
.title_75703_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_75703_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_75703_.style_top p {padding-top:10px;}
.title_75703_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_75703_.style_right p {padding-right:14px;}
.title_75703_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_75703_.style_bottom p {padding-bottom:12px;}
.title_75703_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_75703_.style_left p {padding-left:14px;}
.title_75703_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_75703_.style_circle1 p {padding-left:20px;}
.title_75703_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_75703_.style_circle2 p {padding-left:20px;}
.title_75703_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_75707_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_75707_ * {box-sizing:border-box;}
.table_75707_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_75707_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 한줄 텍스트  ****************** */

.text_75713_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_75713_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_75716_ {font-size:0;}
.title_75716_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#964a3c; line-height:1.4em;
}
.title_75716_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_75716_.style_top p {padding-top:10px;}
.title_75716_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_75716_.style_right p {padding-right:14px;}
.title_75716_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_75716_.style_bottom p {padding-bottom:12px;}
.title_75716_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_75716_.style_left p {padding-left:14px;}
.title_75716_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_75716_.style_circle1 p {padding-left:20px;}
.title_75716_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_75716_.style_circle2 p {padding-left:20px;}
.title_75716_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_75717_ {display:inline-block; overflow:hidden; position:relative; width:700px; max-width:100%; vertical-align:top;}
.img_75717_ * {box-sizing:border-box;}
.img_75717_ a {display:block; text-decoration:none;}
.img_75717_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_76232_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_76232_ * {box-sizing:border-box;}
.table_76232_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_76232_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 